@echo off
echo Enter the name of the MIDI file you want to convert:
set /P name=
java -jar Midi2Text.jar -on-off-endoftrack . .
set name=%name:~0,-4%
Midi2Org %name%.dat
Midi2Org -r %name%.song
Org2Text %name%.song -a
del %name%.song
del %name%..song
del %name%.dat
echo [Program Finished]
pause